Bug 136267 - New port: net-im/prosody Simple and extensible Lua XMPP server
Summary: New port: net-im/prosody Simple and extensible Lua XMPP server
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-03 05:50 UTC by Andrew Lewis
Modified: 2009-07-14 07:40 UTC (History)
0 users

See Also:


Attachments
file.shar (13.13 KB, text/plain)
2009-07-03 05:50 UTC, Andrew Lewis
no flags Details
prosody.cfg.lua.install.in.patch (508 bytes, patch)
2009-07-10 22:06 UTC, Andrew Lewis
no flags Details | Diff
prosody.cfg.lua.install.in.patch.txt (508 bytes, text/plain; charset=US-ASCII)
2009-07-10 23:48 UTC, Andrew Lewis
no flags Details
prosody.cfg.lua.install.in.patch.txt (507 bytes, text/plain; charset="UTF-8")
2009-07-11 00:27 UTC, Andrew Lewis
no flags Details
prosody.Makefile.patch.txt (557 bytes, text/plain; charset="UTF-8")
2009-07-11 00:27 UTC, Andrew Lewis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Andrew Lewis 2009-07-03 05:58:41 UTC
Sorry, this is supposed to be in 'ports'.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-07-03 08:30:28 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 3 Philip M. Gollucci freebsd_committer 2009-07-08 04:21:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 4 Andrew Lewis 2009-07-11 00:27:21 UTC
Small but important change to default config attached *as text*.

Also attached is a patch to change my e-mail address. I think this will be 
better in the long run. Sorry for the hassle.
Comment 5 Philip M. Gollucci freebsd_committer 2009-07-14 07:30:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-07-14 07:31:10 UTC
pgollucci    2009-07-14 06:30:55 UTC

  FreeBSD ports repository

  Modified files:
    net-im               Makefile 
  Added files:
    net-im/prosody       Makefile distinfo pkg-descr pkg-plist 
    net-im/prosody/files patch-configure pkg-deinstall.in 
                         pkg-install.in prosody.cfg.lua.install.in 
                         prosody.in 
  Log:
  Prosody is a flexible communications server for Jabber/XMPP written in Lua. It
  aims to be easy to use, and light on resources. For developers it aims to be
  easy to extend and give a flexible system on which to rapidly develop added
  functionality, or prototype new protocols.
  
  WWW: http://www.prosody.im/
  
  PR:             ports/136267
  Submitted by:   Andrew Lewis <dru at silenceisdefeat.net>
  
  Revision  Changes    Path
  1.114     +1 -0      ports/net-im/Makefile
  1.1       +42 -0     ports/net-im/prosody/Makefile (new)
  1.1       +3 -0      ports/net-im/prosody/distinfo (new)
  1.1       +42 -0     ports/net-im/prosody/files/patch-configure (new)
  1.1       +22 -0     ports/net-im/prosody/files/pkg-deinstall.in (new)
  1.1       +49 -0     ports/net-im/prosody/files/pkg-install.in (new)
  1.1       +94 -0     ports/net-im/prosody/files/prosody.cfg.lua.install.in (new)
  1.1       +31 -0     ports/net-im/prosody/files/prosody.in (new)
  1.1       +6 -0      ports/net-im/prosody/pkg-descr (new)
  1.1       +90 -0     ports/net-im/prosody/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"